corda / net.corda.schemas / CashSchemaV1 / PersistentCashState

# PersistentCashState

`@Entity class PersistentCashState : PersistentState`

### Constructors

<init> | `PersistentCashState(owner: String, pennies: Long, currency: String, issuerParty: String, issuerRef: ByteArray)`

### Properties

currency | `var currency: String`
issuerParty | `var issuerParty: String`
issuerRef | `var issuerRef: ByteArray`
owner | `var owner: String`
pennies | `var pennies: Long`

### Inherited Properties

stateRef | `var stateRef: PersistentStateRef?`